EASYCHEM(1)

NAME
easychem - draw high-quality molecules and chemical 2D formulas

SYNOPSIS
easychem

DESCRIPTION
easychem is a program to help you to draw high-quality molecules and chemical 2D formulas, which you can then export to PDF, PS, LaTeX and fig.

OPTIONS

The program does not have any command line options.

AUTHORS

Christopher Peterman <petermcv@clarkson.edu>
    Wrote this man-page for the Debian system.

Daniel Leidert <daniel.leidert@wgdd.de>
    Edited this man-page for the Debian system.

COPYRIGHT
Copyright © 2005 Christopher Peterman
Copyright © 2006-2009 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the GNU General Public License is available as the file /usr/share/common-licenses/GPL.